<?xml version="1.0" encoding="utf-8"?>
<Nodes>
  <Learning_List_Lesson Title="3.11 - Factor-Outcome Webs" Description="This lesson will provide students with a new method in their toolkit, that of the factor outcome web. Students will begin by brainstorming factors influencing drinking and driving. They will then practice selecting factor outcome pairs. After that students will see a factor-outcome web modeled and then try one on their own.">
    <Files>
      <Document Title="3.11 Instructor Guide" Description="Lesson 3.11 Instructor guide - Factor - Outcome Webs" FileName="3.11_Instructor_Guide.pdf" />
      <Document Title="3.11 Presentation" Description="Lesson 3.11 Presentation - Factor - Outcome Webs" FileName="3.11_Pres.pptx" />
      <Document Title="3.11 Workbook" Description="Lesson 3.11 Workbook - Factor - Outcome Webs" FileName="3.11_Workbook.pdf" />
    </Files>
  </Learning_List_Lesson>
</Nodes>